package com.alibaba.druid.sql.dialect.gauss.ast.expr.constraint;

import com.alibaba.druid.sql.dialect.gauss.ast.expr.GaussOptionValue;

public class GaussStorageParameter extends GaussOptionValue {
   public GaussStorageParameter clone() {
      GaussStorageParameter c = new GaussStorageParameter();
      this.cloneTo(c);
      return c;
   }
}
